@charset "UTF-8";
::-webkit-input-placeholder {
   color: #ddd;
}


div { font-family: 'Source Sans Pro', sans-serif; color:#6e6e6e; font-size:15px; }
input, select, textarea, td { font-family: 'Source Sans Pro', sans-serif; }
a, a:hover { color:#44c7ee; }
strong { font-weight:bold; }


/* Error */
.textbox.req { background-color:#FFE7F7!important; }
.textarea.req { background-color:#FFE7F7!important; }
.response { display:none; background:#F5FFE9; border:#393 solid 1px; padding:15px; margin-bottom:20px; border-radius:6px; color:#393; }

/* Common */
#top_space { display:none; }
.noscroll { overflow:hidden; position:fixed; }
/*
#action { margin-bottom:60px; }
#action h4 { color:#0086ce; font-size:55px; text-align:center; } 

#action p { text-align:center; font-size:18px; }
#action .btn-contact { background:#0086ce; padding:10px 35px; color:#fff; border-radius:50px; display:inline-block; margin:44px auto 0 auto; font-size:24px; font-family:'Century Gothic W01 Bold',Arial; } 

*/

/* Header */
header { padding-bottom:30px; background:#fff; width:100%; border-bottom:#ccc solid 1px; }
header .line { background:#0099d7; text-align:right; margin-bottom:35px; padding:0; overflow:auto; }
header .line img { display:block; margin:0; padding:0; float:right; }
header .logo { padding-top:60px; }
header .topbox { float:right; }
header .topbox p { color:#0086ce; font-size:31px; display:inline-block; margin:0 22px 0 0; font-weight:600; }
header .topbox p a { color:#0086ce; }
header .topbox p.email img { height:26px; }
header .topbox p.facebook { margin-right:0; }
header .topbox p.facebook img { height:36px; }
header ul { float:right; clear:right; list-style:none; margin:20px 0 0 0; }
header ul li { float:left; margin-left:50px; }
header ul li:first-child { margin:0; }
header ul li a { color:#4a4a4a; font-size:19px; text-transform:uppercase; }
header ul li a:hover { color:#0086ce; } 
header ul li a.selected { color:#0086ce; } 
header p.menubtn { display:none; }


/* Home */
#home .banner { overflow:hidden; }
#home .banner .float { margin-top:-50px;  }
#home .banner .bar { height:50px; overflow:hidden; }
#home .banner .bar a { padding:5px 30px; color:#fff; font-size:40px; float:left; margin-right:1px; background:url(../img/blue_transparent_70.png); line-height:40px; }
#home .banner .bar .message { background:url(../img/white_transparent_77.png); font-size:20px; color:#000; float:left; padding:10px 40px; } 
#home .banner .slider img { width:100%; }

#home .listing { padding:70px 0 110px 0; position:relative; }
#home .listing h1 { font-family: 'Dancing Script', cursive; float:left; display:inline-block; color:#2c2c2c;  margin-bottom:50px;  font-size:34px; padding-right:110px; background:url(../img/black_line.png) no-repeat right bottom 10px; }
#home .listing .viewall { text-align:right; padding-top:15px; }
#home .listing .viewall a { text-decoration:underline; font-size:18px; }
#home .listing #listing_left { position:absolute; top:50%; left:0; transform:translate(0,-50%); }
#home .listing #listing_right { position:absolute; top:50%; right:0; transform:translate(0,-50%); }

#home .intro .team { background:#6cc1db; padding:0; }
#home .intro .team .pic { background-size:cover; height:282px; background-position:center center; }  
#home .intro .team .padding { padding:30px 30px 45px 30px; text-align:center; color:#fff;  }
#home .intro .team h3 { color:#fff; font-weight:600; text-align:center; text-transform:uppercase; font-size:34px; }
#home .intro .team a { color:#fff; text-decoration:underline; }
#home .intro .team a.more { margin-top:25px; text-transform:uppercase; }
#home .intro .form { background:#0086ce; }
#home .intro .form .padding { padding:40px; color:#fff; }
#home .intro .form h3 { color:#fff; font-weight:600;text-transform:uppercase; font-size:34px; line-height:30px; margin-bottom:20px; }
#home .intro .form h3 span { display:block; color:#91e9ff; font-weight:normal; text-transform:none; font-size:20px; }
#home .intro .form .textbox { background:#1091d7; height:auto; border:#fff solid 2px; color:#fff; font-size:17px; padding:12px; } 
#home .intro .form button { background:#0086ce; border:#fff solid 2px; color:#fff; font-size:16px; text-transform:uppercase; margin-top:15px; }
#home .intro .form .req { color:#000; }

/* Home Listing */
#home #itemlist .item:nth-child(odd) { padding-right:22px; }
#home #itemlist .item:nth-child(even) { padding-left:22px; }

/* Common Listing */
#itemlist .item .pic { width:100%; }
#itemlist .item .box { border:#ccc solid 1px; border-top:none; padding:30px 20px 20px 20px; }
#itemlist .item h2 { text-align:center; color:#383838;  letter-spacing:-0px; font-size:20px; padding-bottom:23px; background:url(../img/line-3colour.png) no-repeat center bottom; margin-bottom:23px; text-wrap:none; overflow:hidden; }
#itemlist .item .price { text-align:center; color:#383838; font-size:18px; font-weight:600; }
#itemlist .item .info { height:30px; overflow:hidden; }
#itemlist .item .info p { margin-bottom:0; }
#itemlist .item .bed { margin-bottom:0; background:url(../img/icon-bedroom.png) no-repeat left center; background-size:20px; padding-left:30px; color:#383838; font-size:18px; display:inline-block; margin-right:20px; }
#itemlist .item .bath { margin-bottom:0; background:url(../img/icon_bathroom.png) no-repeat left center; background-size:20px; padding-left:30px; color:#383838; font-size:18px; display:inline-block; margin-right:20px; }
#itemlist .item .land { margin-bottom:0; background:url(../img/icon-land.png) no-repeat left center; background-size:20px; padding-left:30px; color:#383838; font-size:18px; display:inline-block;  }
#itemlist .item .more { text-align:right; }
#itemlist .item .more a { border:#009ad8 solid 1px; padding:5px 20px; color:#009ad8; display:inline-block; } 
#itemlist .item .more a:hover { background:#009ad8; color:#fff; } 

/* Property Listing */
#property_list .welcome { padding:80px 0 40px 0; }
#property_list .welcome h1 { font-size:34px; color:#0086ce; text-transform:uppercase; }
#property_list .welcome h1 span { color:#000; }
#property_list .welcome .sort { text-align:right; }
#property_list .welcome .sort select { width:auto; margin-left:15px; }


/* Action */
.action { padding:100px 0; text-align:center; clear:both; }
.action h4 { letter-spacing:-1px; font-size:35px; margin:0 0 45px 0; color:#0086ce; } 
.action .btn { margin-top:60px; text-align:center;  }
.action .btn a { padding:10px 35px; color:#0086ce; border:#0086ce solid 1px; display:inline-block; font-size:17px; }

/* Property detail */
#property_detail .banner .slider { text-align:center; }
#property_detail .banner .slider ul { list-style:none; margin:0; padding:0; position:absolute; bottom:-50px; width:100%;  }
#property_detail .banner .slider ul li { display:inline-block; padding:0; margin:0 10px;}
#property_detail .banner .slider ul li button { padding:0; margin:0;  background:#ddd; border-radius:10px; height:10px; width:10px; text-indent:-9999px; }
#property_detail .banner .slider ul li.slick-active button { background:#0086ce; }
#property_detail .banner #banner_left { position:absolute; top:40%; left:0; transform:translate(0,-50%); }
#property_detail .banner #banner_right { position:absolute; top:40%; right:0; transform:translate(0,-50%); }

#property_detail .intro { margin-top:80px; padding-bottom:100px; }
#property_detail .intro h1 { color:#0086ce; font-size:36px; margin:0 0 10px 0; line-height:42px; }
#property_detail .intro .address { font-size:20px; color:#222; }
#property_detail .intro #map_canvas { width:100%; height:430px; }
#property_detail .intro .col3 { text-align:right; }
#property_detail .intro .col3 .price { color:#000; font-size:32px; margin:0 0 20px 0; }
#property_detail .intro .col3 .info1 { border-bottom:#ccc solid 1px; margin-bottom:25px; }
#property_detail .intro .col3 .info1 .bed { background:url(../img/icon-bedroom.png) no-repeat left center; background-size:20px; padding-left:30px; color:#383838; font-size:18px; display:inline-block; margin-right:20px; }
#property_detail .intro .col3 .info1 .e,pty { background-size:20px; padding-left:30px; color:#383838; font-size:18px; display:inline-block; margin-right:20px; }
#property_detail .intro .col3 .info1 .bath { background:url(../img/icon_bathroom.png) no-repeat left center; background-size:20px; padding-left:30px; color:#383838; font-size:18px; display:inline-block; margin-right:20px; }
#property_detail .intro .col3 .info1 .land { background:url(../img/icon-land.png) no-repeat left center; background-size:20px; padding-left:30px; color:#383838; font-size:18px; display:inline-block;  }
#property_detail .intro .col3 .info2 p { font-size:17px; color:#000; margin:0; }
#property_detail .intro .print { display:block; color:#0086ce; border:#0086ce solid 1px; padding:5px 0; margin:30px 0 10px 0; text-align:center; font-size:16px; letter-spacing:1px; } 
#property_detail .intro .enquiry { display:block; color:#fff; background:#0086ce; border:#0086ce solid 1px; padding:5px 0; text-align:center; font-size:16px; letter-spacing:1px; } 
#property_detail .intro .col3 .info3 {  border:#0086ce solid 1px; margin-top:20px; text-align:center; padding:10px 0; }
#property_detail .intro .col3 .info3 h4 { font-size:15px; color:#0086ce; margin:0 0 10px 0; text-transform:uppercase; letter-spacing:0px; }
#property_detail .intro .col3 .info3 span { color:#ff4a00; } 

#property_detail .cross_panel { background:#f2f2f2; padding:57px 0; }
#property_detail .cross_panel .agent h2 { font-size:14px; margin:0 0 5px 0; text-transform:uppercase; } 
#property_detail .cross_panel .agent h3 { font-size:24px; color:#000; font-weight:600; margin:0; } 
#property_detail .cross_panel .agent h3 span { color:#0086ce; } 
#property_detail .cross_panel .agent .position { color:#a4a4a4; font-size:15px; margin-top:0; }
#property_detail .cross_panel .agent .text { margin:0; }
#property_detail .cross_panel .agent .text a { color:#6e6e6e; } 

.formbox .textbox { border:#ddd solid 1px; background:#fff; padding:15px; height:auto; font-size:16px; } 
.formbox .textarea { border:#ddd solid 1px; height:100px; padding:15px; font-size:16px; }
.formbox button { display:block; color:#fff;  background:#0086ce; border:#0086ce solid 1px; padding:10px 20px; text-align:center; font-size:16px; letter-spacing:1px; } 

/* Contact */
#contact { padding-bottom:60px; }
#contact .banner { height:450px; background-position:center top; background-repeat:no-repeat; background-size:cover; margin-bottom:40px; } 
#contact #map_canvas { height:450px; margin-bottom:40px; }
#contact #map_canvas h1 { font-size:18px; margin-bottom:10px; }
#contact #map_canvas a { color:#0086ce; } 
#contact h1 { color:#0086ce; font-size:36px; margin:0 0 30px 0; line-height:42px; }
#contact h3 { font-size:16px; margin-bottom:0; }
#contact button { width:100%; }
#contact .map { margin-top:30px; }
#contact a { color:#6e6e6e; }

/* Page */
#page  { padding-bottom:10px; }
#page .banner { height:350px; background-position:center center; background-repeat:no-repeat; background-size:cover; margin-bottom:40px; } 
#page h1 { color:#0086ce; font-size:36px; margin:0 0 30px 0; }
#page h2 { color:#0086ce; font-size:24px; margin:40px 0 20px 0; }
#page h1 a { background:#0086ce; color:#fff; float:right; display:block; padding:10px 20px; font-size:20px; }

/* Footer */
footer { padding:50px 0; background:#372e2b; color:#fff; }
footer .discover { width:80%; }
footer h5 { color:#fff; font-weight:600; }
footer h5 a { color:#fff; }
footer h5 a:hover { color:#fff; text-decoration:underline; }
footer ul { list-style:none; margin:0; }
footer ul li { margin-bottom:0px; }
footer ul li a { font-size:14px; color:#fff; }
footer ul li a:hover { text-decoration:underline; color:#fff; }
footer .copyright { border-top:#5b5451 solid 1px; padding-top:47px; margin-top:47px; font-size:12px; color:#fff; text-align:center;  } 
footer .copyright div { color:#fff; }
footer .copyright a { color:#fff; te }
footer .copyright .web { font-size:12px; color:#ccc; }
footer .copyright .web a { color:#ccc; }

/* 404 */
#doc404 { margin:80px 0 160px 0; text-align:center; }
#doc404 h1 { font-size:55px; color:#0086ce; margin-bottom:40px;  }

#fullmenu { display:none;  position: fixed;overflow-y: scroll; -webkit-overflow-scrolling: touch; z-index: 101; background-color: rgba(80,209,242, 0.95); width: 100%; height: 100%;  top:0;}
#fullmenu .nav { text-align: center;  color: white;  text-align:center; padding-bottom:60px; }
#fullmenu .nav ul {  vertical-align: middle;  padding-left: 0 !important; margin:70px 0 0 0;   }
#fullmenu .nav ul li { list-style: none; }
#fullmenu .nav ul li a {  font-size: 30px; color:#fff; text-decoration: none; letter-spacing:-1px; }
#fullmenu .nav ul li a i { margin-right:10px; }
#fullmenu .nav ul li a.small { font-size:20px; }
#fullmenu .nav ul li ul { margin:20px 0 30px 0; border-left:#009ad8 solid 12px; }
#fullmenu .nav ul li ul li a { font-size:20px; }
#fullmenu .nav .submenu { display:none; }
#fullmenu .nav .gap_top { padding-top:30px; }
#fullmenu .nav .gap_bottom { padding-bottom:20px; }
#fullmenu .nav .close_menu { position:absolute; top:20px; right:20px; }
#fullmenu .nav .close_menu img { width:36px; }



/* Print */
#print div { color:#000; font-size:15px; }
#print td {  vertical-align:top; }
#print h1 { margin-bottom:30px; font-size:30px; }
#print img { margin-bottom:20px; }
#print .col1 { width:70%; padding-right:50px; }
#print p { font-size:15px; }
#print p.price { font-size:24px; }
#print hr { border:none; border-bottom:#666 solid 1px; margin-top:20px; }
#print #map_canvas { width:100%; height:365px; margin-top:40px; }

/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	header .logo  { padding-top:20px; text-align:center; margin-bottom:40px; }
	header .topbox  { float:none; position:absolute; top:-120px; right:0;  }
	header .topbox p  { font-size:20px; }
	header .topbox p img { height:20px; }
	header .topbox p.email img { height:20px; }
	header .topbox p.facebook  { margin-right:22px; }
	header .topbox p.facebook img { height:26px; }
	
	header ul { float:none; margin-top:0; }
	header ul li { float:none; display:inline-block; margin:0 20px; }
	header ul li:first-child {  margin:0 20px; }
	header .menu { text-align:center; }
	
	#home .listing h1 { margin-bottom:30px; }
	
	footer .discover { width:250px; margin-bottom:40px; }
	footer .col1 { text-align:center; }
	footer .columns { text-align:center; }
	
	#property_list .welcome h1 { text-align:center; margin-bottom:30px; }
	#property_list .welcome .sort { text-align:center; }
	
	#itemlist .item .info { text-align:center; height:50px; overflow:hidden; }
	#itemlist .item .more { text-align:center; }
	#itemlist .item .more a { display:block; }
	
	#property_detail .intro .desc { margin-bottom:40px; }
	#property_detail .intro  { padding-bottom:40px; }
	
	#property_detail .cross_panel .agent .pic { padding-left:0; }
	#property_detail .cross_panel .formbox { padding-top:40px; }
	
	#home .banner .slidecol { padding-left:0; padding-right:0; }

}


/* Mobile */
@media only screen and (max-width: 40em) { 
	
	header { padding-bottom:10px;  }
	header .logo { padding-top:3px; }
	header .line { margin-bottom:10px; }
	header .line img { height:4px; }
	header ul { display:none; }
	header .topbox p { font-size:20px; margin:0; }
	header .topbox p img { height:30px; }
	header .topbox p.email { display:none; }
	header .topbox p.phone { display:none; }
	header .topbox p.facebook { display:none; }
	header p.menubtn { display:block; }
	
	#home .banner #banner_left, #home .banner #banner_right { display:none; }
	#home .banner .bar .message { float:none; display:block; text-align:center; font-size:16px; padding-top:5px; padding-bottom:5px; bottom:0; overflow:hidden; }
	#home .banner .slidecol { padding-left:0; padding-right:0; }
	#home .banner .float { margin-top:-34px;  }
	
	#home .listing h1 { font-size:28px; text-align:center; padding:0; background:none; display:block; float:none; margin-bottom:20px; }
	#home .listing .viewall { display:none; }
	#home .listing { padding:30px 0 40px 0; }
	#home .listing #listing_left, #home .listing #listing_right { display:none; }
	#home .intro .team .padding { padding:20px; }
	#home .intro .form .padding { padding:20px 10px; }
	#home .intro .form h3 { font-size:30px; }
	#home .intro .form button { width:100%; }
	
	.action { padding:40px 0; }
	
	footer .discover { width:250px; margin-bottom:40px; }
	footer .col1 { text-align:center; }
	footer .columns { text-align:center; }
	
	footer { padding-bottom:0; }
	footer ul { margin-bottom:30px; }
	footer .copyright { margin-top:20px; padding:20px 0; font-size:10px; }
	footer .copyright div { font-size:12px; }
	
	#page .bannercol { padding-left:0; padding-right:0; }
	#page h1 a { margin-top:30px; float:none; text-align:center; font-size:18px; }
	
	header { position:fixed; z-index:100; }
	
	#itemlist .item .info { text-align:center; height:50px; overflow:hidden; }
	#itemlist .item .more a { display:block; text-align:center; }
	#home #itemlist .item:nth-child(odd) { padding-right:5px; padding-left:5px; }
	#home #itemlist .item:nth-child(even) { padding-left:5px; padding-right:5px; }
	
	#top_space { display:block; }
	
	#property_list .welcome  { padding:30px 0; }
	#property_list .welcome h1 { text-align:center; margin-bottom:30px; font-size:26px; }
	#property_list .welcome .sort { text-align:center; }	
	
	#property_detail .banner #banner_left { display:none }
	#property_detail .banner #banner_right  { display:none }
	#property_detail .banner .column { padding-left:0; padding-right:0; }
	#property_detail .intro { padding-bottom:30px; }
	#property_detail .intro h1 { font-size:28px; line-height:32px; } 
	#property_detail .intro .col3 .info1 { text-align:center; }
	#property_detail .intro .col3 .info2 { text-align:center; }
	#property_detail .intro .col3 .price { text-align:center; margin-top:15px; }
	#property_detail .intro #map_canvas { height:250px; }
	
	#property_detail .intro .print  { padding-top:10px; padding-bottom:10px; }
	#property_detail .intro .enquiry  { padding-top:10px; padding-bottom:10px; }
	
	#property_detail .cross_panel .agent .pic { text-align:center; margin-bottom:15px; }
	#property_detail .cross_panel .agent .info { text-align:center; }
	#property_detail .cross_panel .agent h2 { display:none; }
	#property_detail .cross_panel .formbox { padding-top:30px; text-align:center; }
	#property_detail .cross_panel .formbox button { width:100%; }
	
	#contact .bannercol { padding-left:0; padding-right:0; }
	
}